Name: libssh
Description: The SSH Library
Version: 0.7.7
Libs: -L/gnu/store/rf9jkyy371gyp8n2nki3g9gi0s9kb67r-libssh-0.7.7/lib -lssh
Cflags: -I/gnu/store/rf9jkyy371gyp8n2nki3g9gi0s9kb67r-libssh-0.7.7/include

